lkml.org 
[lkml]   [2020]   [Jan]   [4]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
From
SubjectRe: [PATCH 3/8] net: batman-adv: remove unneeded MODULE_VERSION() usage
Date
On Saturday, 4 January 2020 20:51:26 CET Enrico Weigelt, metux IT consult wrote:
> Remove MODULE_VERSION(), as it isn't needed at all: the only version
> making sense is the kernel version.
>
> Signed-off-by: Enrico Weigelt, metux IT consult <info@metux.net>
> ---

While it is not strictly required, there are still some consumers that need
this information to detect the version when installing various modules via
backports.

Kind regards,
Sven[unhandled content-type:application/pgp-signature]
\
 
 \ /
  Last update: 2020-01-04 21:00    [W:0.071 / U:29.080 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site